﻿body {
    background-image: url('fundo.jpg');
    align-content: center;
    margin: auto;
}

div#caixa{
width: 1400px;
height: auto;
padding-left: 250px;
padding-right: 0px;
padding: 15px;
background-color: #708ce8;
box-shadow: 0 2px 5px #000;
text-align: justify;
}

div#interface {
    width: 1040px;
    background-color: #000000;
	background-image: url('fundo.jpg');
    margin: 10px auto 10px auto;
    box-shadow: 0px 0px 10px rgba(0,0,0,.5);
    padding: 10px 10px 10px 10px;
}

div#interface img#logo{
    width: 1040px;
    height: 180px;
}

div#esquerda {
    width: 48%;
    float: left;
    padding-left: 5px;
    padding-right: 0px;
}

div#direita {
    width: 48%;
    float: right;
    padding-left: 5px;
    padding-right: 0px;
}

div#esquerda img#icone {
    position: absolute;
    left: 520px;
    top: 420px;
}

/* Formatação de imagens com legendas */

nav#menu {
    display: block;
}

nav#menu ul {
    position: relative;
    list-style: none;
    top: -10px;
    left: -20px;
}

nav#menu li {
    display: inline-block;
    margin: 0px 5px 0px 5px;
}

h5 {
    text-align: center;
    font: 12pt Arial;
    font-weight: normal;
    color: #ffffff;
    padding: 0px;
    display: block;
    position: relative;
    margin: -10px auto 0px auto;
}

footer#rodape {
    clear: both;
    border-top: 1px solid #000000;
    width: 1040px;
    margin: 5px;
}

footer#rodape p {
    text-align: center;
}
pointer-events: none;
}

.modalDialog {
  position: fixed;
  font-family: Times New Roman;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 99999;
  opacity: 0;
  -webkit-transition: opacity 400ms ease-in;
  -moz-transition: opacity 400ms ease-in;
  transition: opacity 400ms ease-in;
  pointer-events: none;
}
.modalDialog:target {
  opacity: 1;
  pointer-events: auto;
}
div#modalDialog {
  position: relative;
  padding: 5px 20px 13px 20px;
  border-radius: 10px;
  background: #fff;
  /*background: -moz-linear-gradient(#fff, #999);
  background: -webkit-linear-gradient(#fff, #999);
  background: -o-linear-gradient(#fff, #999);*/
}

div#radio {
    width: 345px;
    height: 195px;
    margin: auto;
    background: url("radio.png") no-repeat;
}

audio#musica {
    display: block;
    position: relative;
    left: 23px;
    top: 125px;
    width: 300px;
}
